mflt_coverage(3m17n)

NAME
mflt_coverage - Return a coverage of a FLT.

SYNOPSIS
MCharTable * mflt_coverage (MFLT * flt)

DESCRIPTION
Return a coverage of a FLT.

The mflt_coverage() function returns a char-table that contains nonzero values for characters supported by flt.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.